Subject: Icon defined with style "NoIconTitle"

From: "Robert H. Ford II" <[email-masked]>
Date: Fri, 05 Feb 1999 15:15:04 -0600

I have several programs that I have the Style NoIconTitle defined.  The problem
I am seeing is that these icons never get the focus.  If I move the cursor over
the icon, it does not rise to the top and on the flip side these type of icons
will not drop behind a focused window.

I thought that this was the same bug that I reported in 2.1.10, and would be
fixed with Bob Woodside's patch, but no such luck.

I looked through the mail archive and documentation to see if icons with no
titles where treated differently then one's with a title, but I found nothing.

If someone can shed any light on this, I would be grateful.
-- 
    _/_/_/     _/  _/   _/_/_/_/   _/_/_/_/_/_/ Robert H. Ford II
   _/   _/    _/  _/   _/           _/    _/    Lucent Technologies
  _/_/_/     _/_/_/   _/_/_/       _/    _/     Bell Labs Innovations
 _/   _/    _/  _/   _/           _/    _/      Naperville IL, 60566-7045
_/    _/   _/  _/   _/         _/_/_/_/_/_/     mailto:[email-masked]
--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].